@media all and (max-width: 1200px) {
  .navbar-phone {
    display: none;
  }

  .carousel-caption {
    width: 40%;
    left: auto;
    right: 15px;
  }

  .carousel-caption h5 {
    font-size: 21px;
    margin-bottom: 5px;
    margin-top: 5px;
  }

  .carousel-caption p {
    font-size: 17px;
  }

  .product-main-desc .product-set select {
    width: 100%;
  }

  .product-main-desc .product-price-block a {
    width: 35px;
    height: 35px;
  }

  .product-main-desc .product-price-block .compare-products-text {
    display: none;
  }

  .product-header h1 {
    font-size: 44px;
    line-height: 1.2;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}

@media all and (min-width: 992px) {
  .navbar-language .dropdown:hover > .dropdown-toggle::after {
    content: "\f077";
  }

  .navbar .dropdown:hover > .dropdown-menu {
    display: block;
  }

  .navbar-language .dropdown-menu-end {
    right: 0;
    left: auto;
  }

  #filters-accordion {
    display: block;
  }
}

@media all and (max-width: 991.98px) {
  .navbar-language .dropdown-toggle.show::after {
    content: "\f078";
  }

  .navbar-language {
    margin-left: auto;
    order: 2;
  }

  .navbar-toggler {
    order: 3;
  }

  .navbar-phone {
    display: none;
  }

  .navbar-brand {
    margin-right: auto;
  }

  .navbar .dropdown-menu {
    border: none;
  }

  .slider .carousel-caption {
    display: none;
  }

  .footer [class^="col"] {
    margin-top: 25px;
  }

  .footer-top {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-logo-wrapper {
    flex-direction: row;
    align-items: center;
  }

  .footer-bottom ul {
    flex-wrap: wrap;
  }

  .footer-bottom li.left {
    flex: 1 1 100%;
  }

  section h1,
  section h2 {
    font-size: 32px;
    line-height: 34px;
    margin-bottom: 25px;
  }

  #filters-accordion #slider-range {
    width: 97%;
    margin: auto;
  }

  .product-header {
    margin-bottom: 20px;
  }

  .product-header h1 {
    font-size: 44px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .blog .container {
    width: 100%;
  }

  .blog .blog-item-horizontal {
    flex-direction: column;
  }

  .blog .blog-item-horizontal .blog-image {
    width: 100%;
    height: auto;
  }

  .blog .blog-item-horizontal .blog-image img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0;
  }

  .blog .blog-item-horizontal .blog-text h4 {
    color: var(--font-color-grey);
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
  }

  .blog .blog-item-horizontal .blog-text h3 {
    color: var(--font-color);
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
    margin-bottom: 40px;
  }

  .manuals .manuals-brands .logo {
    padding: 20px 40px;
  }

  .manuals-brand .manuals-brand-image img {
    height: 200px;
  }

  .sitemap .sitemap-list {
    column-count: 2;
    column-gap: 20px;
  }

  .about img {
    display: none;
  }
}

@media all and (max-width: 768px) {
  .learn-more-controls {
    display: none;
  }

  #filters-accordion #slider-range {
    width: 95%;
  }

  .swiper-gallery {
    background-color: transparent;
  }

  .swiper-thumbs {
    display: none;
  }

  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }

  .product-desc-tabs-content .product-manual i {
    font-size: 36px;
  }

  .product-colors-bottom {
    font-size: 15px;
  }

  .compare-products h3 {
    font-size: 17px;
    line-height: 24px;
  }

  .compare-products-price del {
    display: none;
  }

  .article .article-section {
    width: 90%;
  }

  .article-video .article-section {
    width: 90%;
  }

  .sitemap .sitemap-list {
    column-count: 1;
    column-gap: 20px;
  }
}

@media all and (max-width: 576px) {
  .offcanvas-bottom ul {
    display: block;
  }

  .navbar-offcanvas-language {
    display: block;
  }

  .navbar-brand {
    margin-right: 0px;
  }

  .navbar-language {
    margin: 0;
    margin-left: 5px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .why h2 {
    font-size: 160%;
  }

  .product-desc-tabs .nav-link {
    margin-left: 10px;
  }

  .manuals .manuals-brands .logo {
    padding: 10px 20px;
  }

  #feedbackForm {
    width: 100%;
  }
}
